/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
html {
  font-size: 81.3%;
}


/*убрать левое меню статьи*/
#block-system-main > div > div > div.panels-flexible-row.panels-flexible-row-70-main-row.clearfix > div > div.panels-flexible-region.panels-flexible-region-70-21.panels-flexible-region-first.left_side_of_article
{display:none;}

/*ширина статьи 100%*/
#content .panels-flexible-region-70-center {width:100%;}


/*Афиша рубрика*/
	/*убрать левый блок афишы в смартфонах и планшетах*/
	#mini-panel-afisha_1_and_4_blocks  div.panels-flexible-region.panels-flexible-region-113-left_under {display:none;}
	/*центр.блок афишы на всю ширину*/
	#mini-panel-afisha_1_and_4_blocks .second_block_under_article {width:100%;}
	/*убрать левый отступ*/
	#mini-panel-cats_under_article_afisha > div > div.region > div > div > div {margin-left: 3px;}
	
/*страница рубрики - горячие темы убрать*/
	.pane-hot-themes	{display:none;}


/*главная страница*/
	/*1 блок 2-1-1*/
	#mini-panel-2_1_1_main_first > div > div.panels-flexible-region.panels-flexible-region-119-center_small,
	#mini-panel-2_1_1_main_first > div > div.panels-flexible-region.panels-flexible-region-119-right_small.panels-flexible-region-last,
	/*2 блок 2-1-1*/
	#mini-panel-2_1_1_main_second > div > div.panels-flexible-region.panels-flexible-region-122-center_small,
	#mini-panel-2_1_1_main_second > div > div.panels-flexible-region.panels-flexible-region-122-right_small.panels-flexible-region-last
	{clear:both; width:100%;}
	
	/*подправить 1 блок 2-1-1*/
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-3.panels-flexible-row-first.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-2_.panels-flexible-region-last
	{  width: 90%;  clear: both;
	margin-left: 25px;  margin-right: 10%;}
	
	/*подправить 2 блок 2-1-1*/
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-2.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-right_.panels-flexible-region-last 
	{width: 100%; margin-left: -7px;}
	
	/*подправить 1 блок 1-1-1-1*/
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-main-row.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-center.panels-flexible-region-last.second_block_under_article,
	/*подправить 2 блок 1-1-1-1*/
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-1.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-right.panels-flexible-region-last,
		/*подправить 3 блок 1-1-1-1*/
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-4.panels-flexible-row-last.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-2__.panels-flexible-region-last
	{  margin-left: -6px; width: 100%;}
	
	/*подправить правый отступ*/
	#main_kiev > div, #main_science > div, #main_health > div {margin-right:15px;} 
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-2.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-right_.panels-flexible-region-last > div > div > div {margin-right:20px;}
	
	/*подправить левый оттступ*/ 
	#mini-panel-2_1_1_main_second > div > div.panels-flexible-region.panels-flexible-region-122-center_small > div > div > div,
	#mini-panel-2_1_1_main_second > div > div.panels-flexible-region.panels-flexible-region-122-right_small.panels-flexible-region-last > div > div > div
	{margin-left:5px;}
	
	/*заголовки  блоков*/
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-3.panels-flexible-row-first.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-1_.panels-flexible-region-first
	{  width: 90%;  margin-left: 33px}

	
	/*заголовки выровнять c 15 % на 100%*/ 
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-main-row.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-left_under.panels-flexible-region-first,
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-1.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-left.panels-flexible-region-first,
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-2.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-left_.panels-flexible-region-first,
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-4.panels-flexible-row-last.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-1__.panels-flexible-region-first
	{width:100%;}
	 
	#mini-panel-1_4_block_main_v1_2 .panels-flexible-region-120-top_right {width:100%;}
	#content #mini-panel-1_4_block_main_v1_2 {margin-right:10px;}
	.left_head_cat_under_article {margin-right: 13px; margin-left:10px; }
	.panels-flexible-region-120-top_left {display:none;}
	.panels-flexible-region-120-1_  {    width: 100%;
    margin-left: 6px;}
	#mini-panel-1_4_block_main_v1_2 .panels-flexible-region-120-1_   > div {padding-right:2px;}
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-3.panels-flexible-row-first.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-1_.panels-flexible-region-first > div > div {margin-right:4px; margin-left:11px;}
	
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-main-row.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-left_under.panels-flexible-region-first,
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-1.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-left.panels-flexible-region-first,
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-2.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-left_.panels-flexible-region-first,
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-4.panels-flexible-row-last.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-1__.panels-flexible-region-first
	{   margin-left: -2px;}
	
	
	/*корректируем высоту над верхней линией заголовков*/
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-main-row.clearfix > div,
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-1.clearfix > div,
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-2.clearfix > div,
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-4.panels-flexible-row-last.clearfix > div
	{  padding-top: 5px;}
	
	/*выровнять красную линию после блоков на главной*/
	/*первый*/   #mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-main-row.clearfix,
	/*второй*/   #mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-1.clearfix,
	/*третий*/   #mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-2.clearfix,
	/*четвертый*/#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-4.panels-flexible-row-last.clearfix
	{margin-right: 28px; margin-left:46px;}
	
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-2.clearfix {margin-left:47px;}
	
	/*убрать отступы под блоками*/
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-3.panels-flexible-row-first.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-2_.panels-flexible-region-last > div > div,
	#mini-panel-2_1_1_main_second > div > div.panels-flexible-region.panels-flexible-region-122-right_small.panels-flexible-region-last > div > div	{margin-bottom:0;}
	
	#mini-panel-1_4_block_main_v1_2 .panels-flexible-region-120-2_ {width:100%;}
	#content #mini-panel-1_4_block_main_v1_2 .panels-flexible-row-120-3-inside {      margin-left: -16px;
    margin-right: -10px;}
	/*шрифт заголовков*/
	.left_head_cat_under_article  {font-size: 1.4em;   margin-bottom: 10px;  border-bottom: 1px solid black;}
	
	/*скрыть левый блок події на главной*/
	#mini-panel-1_4_block_main_v1_2 div.panel-pane.pane-views.pane-1.afisha-panel-block.no-title.block  {display:none;} 
	
	/*ширина первого блока в 2-1-1 - 100%*/
	#mini-panel-2_1_1_main_first > div > div.panels-flexible-region.panels-flexible-region-119-center.panels-flexible-region-first,
	#mini-panel-2_1_1_main_second > div > div.panels-flexible-region.panels-flexible-region-122-center.panels-flexible-region-first /*,
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-1.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-right.panels-flexible-region-last,
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-2.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-right_.panels-flexible-region-last,
	#mini-panel-1_4_block_main_v1_2 > div > div.panels-flexible-row.panels-flexible-row-120-4.panels-flexible-row-last.clearfix > div > div.panels-flexible-region.panels-flexible-region-120-2__.panels-flexible-region-last*/
	{width:100%;}
	
	/*подправить высоту фото в блоках 2-1-1*/
	#mini-panel-2_1_1_main_first img,#mini-panel-2_1_1_main_second  img {height:auto;}
	.under_article_sm_img_div .views-field-field-image .field-content, .under_article_sm2_img_div .views-field-field-image .field-content  { height: auto;}
	

	